
/*
1) Як можна оголосити змінну у Javascript?
Є 3 способи: var/let/const. var наразі застаріла та не використовується

2)У чому різниця між функцією prompt та функцією confirm?
prompt - показує вікно з текстовим повідомленням, полем, куди відвідувач може ввести текст, та кнопками ОК/Скасувати. Повертає текст із поля введення або null, якщо корстувач відмінив введення 
confirm - показує вікно з питанням та двома кнопками ОК/скасувати. повертає true при ОК  та false при скасувати

3)Що таке неявне перетворення типів? Наведіть один приклад.
Це автоматичне перетворення. 
let day;
day = 3 + "5";
*/



const name = "Yaroslav";
let admin = name;
console.log(admin);

let days = 3;
days = 3 * 86400;
console.log(days);

let userAge = prompt('Скільки вам років?')
console.log(userAge);




